
\definecolor{cfa6900}{RGB}{250,105,0}
\definecolor{cf38630}{RGB}{243,134,48}
\definecolor{c69d2e7}{RGB}{105,210,231}
\tikzstyle{frame}=[draw=black,line join=bevel,line cap=round,miter limit=4.00,line width=0.800pt,rounded corners=0.5000cm]
\tikzstyle{graphline}=[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.500pt]



\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[frame] (180,90) rectangle (650,390);

\node[circle, minimum width=65pt, line width=1pt ](nn0) at (530,160) {};
\node[circle, minimum width=70pt, line width=1pt ](nn1) at (438,317) {};
\node[circle, minimum width=75pt, line width=1pt ](nn2) at (288,230) {};


% onde drone
\path[draw=black,line join=round,line cap=round,miter limit=10.00,line
  width=1.975pt] (307.2147,212.7749) .. controls (307.2147,209.2358) and
  (304.3340,206.2729) .. (300.7126,206.2729);
\path[draw=black,line join=round,line cap=round,miter limit=10.00,line
  width=1.975pt] (312.6468,212.7749) .. controls (312.6468,206.1906) and
  (307.2970,200.8408) .. (300.7126,200.8408);


% onde portable
\path[draw=black,line join=round,line cap=round,miter limit=10.00,line
  width=1.975pt] (454.2710,298.2200) .. controls (454.2710,294.6809) and
  (451.3904,291.7180) .. (447.7690,291.7180);
\path[draw=black,line join=round,line cap=round,miter limit=10.00,line
  width=1.975pt] (459.7031,298.2200) .. controls (459.7031,291.6356) and
  (454.3533,286.2859) .. (447.7690,286.2859);


%onde capteur
\path[draw=black,line join=round,line cap=round,miter limit=10.00,line
  width=1.975pt] (555.7963,137.1472) .. controls (555.7963,133.6081) and
  (552.9157,130.6451) .. (549.2943,130.6451);
\path[draw=black,line join=round,line cap=round,miter limit=10.00,line
  width=1.975pt] (561.2284,137.1472) .. controls (561.2284,130.5628) and
  (555.8786,125.2130) .. (549.2943,125.2130);


%liens
\path[graphline] (nn0) edge (nn1);
\path[graphline] (nn0) edge (nn2);
\path[graphline] (nn2) edge (nn1);


\path (290.5583,236.1953) .. controls (290.5583,236.7879) and
  (290.1139,237.2323) .. (289.5213,237.2323) .. controls (288.9287,237.2323) and
  (288.4843,236.7879) .. (288.4843,236.1953) .. controls (288.4843,235.6027) and
  (288.9287,235.1583) .. (289.5213,235.1583) .. controls (290.1139,235.1583) and
  (290.5583,235.6027) .. (290.5583,236.1953) -- cycle;
\path (292.4102,235.1583) .. controls (292.4102,235.3805) and
  (292.2620,235.5286) .. (292.0398,235.5286) .. controls (291.8176,235.5286) and
  (291.6695,235.3805) .. (291.6695,235.1583) .. controls (291.6695,234.9360) and
  (291.8176,234.7879) .. (292.0398,234.7879) .. controls (292.2620,234.7879) and
  (292.4102,234.9360) .. (292.4102,235.1583) -- cycle;
\path[fill=cfa6900] (325.0769,222.0471) -- (319.5213,222.3434) .. controls
  (319.0769,222.3434) and (318.7065,222.3434) .. (318.2620,222.3434) --
  (318.2620,222.0471) -- (317.2250,222.0471) -- (317.2250,222.4175) .. controls
  (316.7806,222.4175) and (316.3361,222.4175) .. (315.9658,222.4175) --
  (310.4102,222.0471) .. controls (309.9658,222.0471) and (309.5954,222.4175) ..
  (309.5954,222.8620) .. controls (309.5954,223.3064) and (309.9657,223.6768) ..
  (310.4102,223.6768) -- (316.1139,223.3805) .. controls (316.4843,223.3805) and
  (316.8546,223.3805) .. (317.2250,223.3805) -- (317.2250,226.1212) --
  (316.4102,226.1212) -- (316.4102,227.9731) -- (302.9287,227.9731) .. controls
  (302.9287,227.9731) and (302.9287,227.8990) .. (302.9287,227.8990) .. controls
  (302.9287,227.8249) and (302.9287,227.7508) .. (302.8546,227.6767) .. controls
  (302.8546,227.6767) and (302.8546,227.6767) .. (302.8546,227.6767) .. controls
  (302.7805,227.5286) and (302.7065,227.4545) .. (302.6324,227.3064) .. controls
  (302.5583,227.2323) and (302.5583,227.1582) .. (302.4843,227.0842) .. controls
  (302.4102,227.0101) and (302.3361,226.9360) .. (302.2620,226.8619) .. controls
  (302.1879,226.7878) and (302.0398,226.7138) .. (301.9657,226.6397) .. controls
  (301.8916,226.5656) and (301.8176,226.5656) .. (301.7435,226.5656) .. controls
  (301.5954,226.4915) and (301.4472,226.4175) .. (301.2991,226.4175) .. controls
  (301.0768,226.3434) and (300.8546,226.3434) .. (300.5583,226.3434) --
  (295.8916,226.3434) .. controls (295.2250,225.7508) and (293.0028,225.3063) ..
  (290.3361,225.3063) .. controls (287.6694,225.3063) and (285.4472,225.7508) ..
  (284.7805,226.3434) -- (280.1139,226.3434) .. controls (279.8916,226.3434) and
  (279.5954,226.3434) .. (279.3731,226.4175) .. controls (279.2250,226.4175) and
  (279.1509,226.4916) .. (279.0768,226.5656) .. controls (278.9287,226.6397) and
  (278.8546,226.6397) .. (278.7065,226.7138) .. controls (278.6324,226.7879) and
  (278.5583,226.8619) .. (278.4102,226.9360) .. controls (278.3361,227.0101) and
  (278.1880,227.0841) .. (278.1139,227.1582) .. controls (278.0398,227.2323) and
  (278.0398,227.3064) .. (277.9657,227.3804) .. controls (277.8916,227.4545) and
  (277.8176,227.6027) .. (277.7435,227.7508) .. controls (277.7435,227.7508) and
  (277.7435,227.7508) .. (277.7435,227.7508) .. controls (277.6694,227.8249) and
  (277.6694,227.8990) .. (277.6694,228.0471) .. controls (277.6694,228.0471) and
  (277.6694,228.0471) .. (277.6694,228.0471) -- (264.5583,228.0471) --
  (264.5583,226.1952) -- (263.6694,226.1952) -- (263.6694,223.4545) .. controls
  (264.0398,223.4545) and (264.4102,223.4545) .. (264.7805,223.4545) --
  (270.4842,223.7508) .. controls (270.9287,223.7508) and (271.2990,223.3804) ..
  (271.2990,222.9360) .. controls (271.2990,222.4915) and (270.9287,222.1212) ..
  (270.4842,222.1212) -- (264.9287,222.4175) .. controls (264.4842,222.4175) and
  (264.0398,222.4175) .. (263.6694,222.4175) -- (263.6694,222.0471) --
  (262.6324,222.0471) -- (262.6324,222.4175) .. controls (262.1879,222.4175) and
  (261.8176,222.4175) .. (261.3731,222.4175) -- (255.8916,222.0471) .. controls
  (255.4472,222.0471) and (255.0768,222.4175) .. (255.0768,222.8619) .. controls
  (255.0768,223.3064) and (255.4472,223.6767) .. (255.8916,223.6767) --
  (261.5953,223.3804) .. controls (261.9657,223.3804) and (262.3361,223.3804) ..
  (262.7064,223.3804) -- (262.7064,226.1212) -- (261.8176,226.1212) --
  (261.8176,230.5656) -- (264.5583,230.5656) -- (264.5583,229.4545) --
  (277.5213,229.4545) .. controls (277.5213,229.4545) and (277.5213,229.4545) ..
  (277.5213,229.4545) .. controls (277.5213,229.5286) and (277.5213,229.6767) ..
  (277.5954,229.8249) .. controls (277.5954,229.8990) and (277.6695,230.0471) ..
  (277.7435,230.1212) .. controls (277.8176,230.2693) and (277.8176,230.3434) ..
  (277.8917,230.4175) -- (278.5583,231.3064) .. controls (275.2991,234.7878) and
  (274.9287,235.3064) .. (274.9287,239.6027) .. controls (274.9287,242.4915) and
  (275.7435,245.2323) .. (277.1509,246.9360) .. controls (277.2991,247.1582) and
  (277.5954,247.2323) .. (277.8176,247.2323) .. controls (278.0398,247.2323) and
  (278.1880,247.1582) .. (278.4102,247.0101) .. controls (278.7805,246.7138) and
  (278.8546,246.1212) .. (278.5583,245.7508) .. controls (277.4472,244.4175) and
  (276.7805,242.0471) .. (276.7805,239.5286) .. controls (276.7805,236.0471) and
  (276.8546,235.8249) .. (279.6694,232.7878) -- (280.5583,234.0471) .. controls
  (281.0768,234.7138) and (281.8176,235.1582) .. (282.7065,235.1582) --
  (283.8176,235.1582) .. controls (283.9657,234.7138) and (284.1880,234.3434) ..
  (284.5583,233.9730) .. controls (285.5213,232.8619) and (287.2991,232.1212) ..
  (289.3731,231.9730) -- (289.3731,232.8619) .. controls (287.5213,233.2323) and
  (286.1139,234.5656) .. (286.1139,236.1212) .. controls (286.1139,237.9730) and
  (287.9657,239.4545) .. (290.2620,239.4545) .. controls (292.5583,239.4545) and
  (294.4102,237.9730) .. (294.4102,236.1212) .. controls (294.4102,234.4915) and
  (293.0028,233.1582) .. (291.2250,232.8619) -- (291.2250,231.9730) .. controls
  (293.2991,232.1212) and (295.0768,232.9360) .. (296.0398,233.9730) .. controls
  (296.3361,234.3434) and (296.6324,234.7138) .. (296.7065,235.1582) --
  (297.8917,235.1582) .. controls (298.7065,235.1582) and (299.5213,234.7878) ..
  (300.0398,234.0471) -- (300.8546,232.9360) .. controls (303.6694,235.9730) and
  (303.6694,236.1952) .. (303.6694,239.6027) .. controls (303.6694,242.1212) and
  (303.0028,244.4175) .. (301.8917,245.8249) .. controls (301.5954,246.1952) and
  (301.6694,246.7878) .. (302.0398,247.0841) .. controls (302.1880,247.2323) and
  (302.4102,247.3064) .. (302.6324,247.3064) .. controls (302.8546,247.3064) and
  (303.1509,247.2323) .. (303.2991,247.0101) .. controls (304.6324,245.3064) and
  (305.4472,242.5656) .. (305.4472,239.6767) .. controls (305.4472,235.4545) and
  (305.0028,234.9360) .. (301.8917,231.5286) -- (302.6324,230.4915) .. controls
  (302.7065,230.3434) and (302.7805,230.2693) .. (302.7805,230.1212) .. controls
  (302.8546,230.0471) and (302.8546,229.9730) .. (302.9287,229.8249) .. controls
  (303.0028,229.6767) and (303.0028,229.6027) .. (303.0028,229.4545) --
  (316.3361,229.4545) -- (316.3361,230.5656) -- (319.1509,230.5656) --
  (319.1509,226.1212) -- (318.1880,226.1212) -- (318.1880,223.3804) .. controls
  (318.5583,223.3804) and (318.9287,223.3804) .. (319.2991,223.3804) --
  (325.0028,223.6767) .. controls (325.4472,223.6767) and (325.8176,223.3064) ..
  (325.8176,222.8619) .. controls (325.8917,222.4175) and (325.5213,222.0471) ..
  (325.0769,222.0471) -- cycle(292.0398,234.5657) .. controls
  (292.3361,234.5657) and (292.6324,234.8620) .. (292.6324,235.1583) .. controls
  (292.6324,235.4546) and (292.4102,235.7509) .. (292.0398,235.7509) .. controls
  (291.7435,235.7509) and (291.4472,235.5286) .. (291.4472,235.1583) .. controls
  (291.4472,234.7879) and (291.7435,234.5657) .. (292.0398,234.5657) --
  cycle(289.5954,237.7509) .. controls (288.7065,237.7509) and
  (288.0398,237.0101) .. (288.0398,236.1953) .. controls (288.0398,235.3064) and
  (288.7806,234.6397) .. (289.5954,234.6397) .. controls (290.4843,234.6397) and
  (291.1509,235.3805) .. (291.1509,236.1953) .. controls (291.1509,237.0101) and
  (290.4102,237.7509) .. (289.5954,237.7509) -- cycle;
\path (436.8367,317.2272) .. controls (436.8367,317.8198) and
  (436.3923,318.2643) .. (435.7997,318.2643) .. controls (435.2071,318.2643) and
  (434.7626,317.8198) .. (434.7626,317.2272) .. controls (434.7626,316.6346) and
  (435.2071,316.1902) .. (435.7997,316.1902) .. controls (436.3923,316.1902) and
  (436.8367,316.6346) .. (436.8367,317.2272) -- cycle;
\path (438.6886,316.1902) .. controls (438.6886,316.4124) and
  (438.5404,316.5606) .. (438.3182,316.5606) .. controls (438.0960,316.5606) and
  (437.9478,316.4124) .. (437.9478,316.1902) .. controls (437.9478,315.9680) and
  (438.0960,315.8198) .. (438.3182,315.8198) .. controls (438.5404,315.8198) and
  (438.6886,315.9680) .. (438.6886,316.1902) -- cycle;





  \path[fill=c69d2e7] (456.7402,330.4834) -- (450.4027,320.5245) .. controls
    (450.4027,316.5739) and (450.4850,300.4422) .. (450.4850,300.4422) .. controls
    (450.4850,297.7262) and (448.2628,295.5040) .. (445.5467,295.5040) --
    (418.6332,295.5040) .. controls (415.9171,295.5040) and (413.6949,297.7262) ..
    (413.6949,300.4422) .. controls (413.6949,300.4422) and (413.7772,316.5739) ..
    (413.7772,320.5245) -- (407.3574,330.4834) .. controls (406.3698,331.6356) and
    (406.1229,333.2817) .. (406.6990,334.7632) .. controls (407.3574,336.3270) and
    (408.8389,337.3147) .. (410.4850,337.3147) -- (453.6126,337.3147) .. controls
    (455.2587,337.3147) and (456.7401,336.3270) .. (457.3986,334.7632) .. controls
    (457.9747,333.2817) and (457.7278,331.6356) .. (456.7401,330.4834) --
    cycle(445.5467,300.4422) .. controls (445.5467,300.4422) and
    (445.4644,315.2570) .. (445.4644,319.9484) -- (418.6332,319.9484) .. controls
    (418.6332,315.2570) and (418.5509,300.4422) .. (418.5509,300.4422) --
    (445.5468,300.4422) -- cycle(412.0488,332.2941) -- (417.9747,322.9937) ..
    controls (417.9747,322.9937) and (418.0570,322.9114) .. (418.0570,322.9114) --
    (418.3862,322.3352) -- (445.8760,322.3352) -- (446.2052,322.9114) .. controls
    (446.2052,322.9114) and (446.2052,322.9937) .. (446.2875,322.9937) --
    (452.2134,332.2941) -- (412.0488,332.2941) -- cycle;





  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(507.33157,135.55645)}},fill=cf38630]
    \path[fill=cf38630] (90.0000,83.0000) -- (15.0000,83.0000) .. controls
      (13.9000,83.0000) and (13.0000,82.1000) .. (13.0000,81.0000) --
      (13.0000,80.0000) .. controls (13.0000,78.9000) and (13.9000,78.0000) ..
      (15.0000,78.0000) .. controls (15.7000,78.0000) and (16.4000,78.4000) ..
      (16.7000,79.0000) -- (89.1000,79.0000) -- (90.9000,77.2000) --
      (90.9000,37.8000) -- (88.5000,35.4000) .. controls (88.2000,35.0000) and
      (88.0000,34.5000) .. (88.0000,34.0000) -- (88.0000,22.0000) --
      (17.0000,22.0000) -- (17.0000,28.0000) .. controls (17.0000,29.1000) and
      (16.1000,30.0000) .. (15.0000,30.0000) .. controls (13.9000,30.0000) and
      (13.0000,29.1000) .. (13.0000,28.0000) -- (13.0000,20.0000) .. controls
      (13.0000,18.9000) and (13.9000,18.0000) .. (15.0000,18.0000) --
      (90.0000,18.0000) .. controls (91.1000,18.0000) and (92.0000,18.9000) ..
      (92.0000,20.0000) -- (92.0000,33.2000) -- (94.4000,35.6000) .. controls
      (94.8000,36.0000) and (95.0000,36.5000) .. (95.0000,37.0000) --
      (95.0000,78.0000) .. controls (95.0000,78.5000) and (94.8000,79.0000) ..
      (94.4000,79.4000) -- (91.4000,82.4000) .. controls (91.0000,82.8000) and
      (90.5000,83.0000) .. (90.0000,83.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(507.33157,135.55645)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (517.4210,155.7353) -- (510.2463,155.7353) .. controls
    (509.8875,155.7353) and (509.5737,155.4214) .. (509.5737,155.0626) --
    (509.5737,150.1300) .. controls (509.5737,149.7713) and (509.8875,149.4574) ..
    (510.2463,149.4574) -- (517.4210,149.4574) .. controls (517.7797,149.4574) and
    (518.0936,149.7713) .. (518.0936,150.1300) -- (518.0936,155.0626) .. controls
    (518.0936,155.4214) and (517.7797,155.7353) .. (517.4210,155.7353) -- cycle;
  \path[fill=cf38630] (518.7662,170.0846) -- (512.4884,170.0846) .. controls
    (512.1296,170.0846) and (511.8157,169.7707) .. (511.8157,169.4120) --
    (511.8157,165.8247) .. controls (511.8157,165.4659) and (512.1296,165.1520) ..
    (512.4884,165.1520) -- (518.7662,165.1520) .. controls (519.1250,165.1520) and
    (519.4389,165.4659) .. (519.4389,165.8247) -- (519.4389,169.4120) .. controls
    (519.4389,169.7707) and (519.1250,170.0846) .. (518.7662,170.0846) -- cycle;
  \path[fill=cf38630] (529.3040,160.6678) .. controls (529.0350,160.6678) and
    (528.8556,160.8472) .. (528.8556,161.1163) -- (528.8556,161.5647) --
    (529.7525,161.5647) -- (529.7525,161.1163) .. controls (529.7525,160.8472) and
    (529.5731,160.6678) .. (529.3040,160.6678) -- cycle;
  \path[fill=cf38630] (527.9588,160.6678) .. controls (527.6898,160.6678) and
    (527.5104,160.8472) .. (527.5104,161.1163) -- (527.5104,161.5647) --
    (528.4072,161.5647) -- (528.4072,161.1163) .. controls (528.4072,160.8472) and
    (528.2278,160.6678) .. (527.9588,160.6678) -- cycle;
  \path[fill=cf38630] (530.6493,160.6678) .. controls (530.3803,160.6678) and
    (530.2009,160.8472) .. (530.2009,161.1163) -- (530.2009,161.5647) --
    (531.0977,161.5647) -- (531.0977,161.1163) .. controls (531.0977,160.8472) and
    (530.9184,160.6678) .. (530.6493,160.6678) -- cycle;
  \path[fill=cf38630] (531.9946,160.6678) .. controls (531.7255,160.6678) and
    (531.5461,160.8472) .. (531.5461,161.1163) -- (531.5461,161.5647) --
    (532.4430,161.5647) -- (532.4430,161.1163) .. controls (532.4430,160.8472) and
    (532.2636,160.6678) .. (531.9946,160.6678) -- cycle;
  \path[fill=cf38630] (533.3398,160.6678) .. controls (533.0708,160.6678) and
    (532.8914,160.8472) .. (532.8914,161.1163) -- (532.8914,161.5647) --
    (533.7882,161.5647) -- (533.7882,161.1163) .. controls (533.7882,160.8472) and
    (533.6089,160.6678) .. (533.3398,160.6678) -- cycle;
  \path[fill=cf38630] (534.6851,160.6678) .. controls (534.4160,160.6678) and
    (534.2366,160.8472) .. (534.2366,161.1163) -- (534.2366,161.5647) --
    (535.1335,161.5647) -- (535.1335,161.1163) .. controls (535.1335,160.8472) and
    (534.9541,160.6678) .. (534.6851,160.6678) -- cycle;
  \path[fill=cf38630] (536.0303,160.6678) .. controls (535.7613,160.6678) and
    (535.5819,160.8472) .. (535.5819,161.1163) -- (535.5819,161.5647) --
    (536.4787,161.5647) -- (536.4787,161.1163) .. controls (536.4787,160.8472) and
    (536.2994,160.6678) .. (536.0303,160.6678) -- cycle;
  \path[fill=cf38630] (537.3756,160.6678) .. controls (537.1065,160.6678) and
    (536.9271,160.8472) .. (536.9271,161.1163) -- (536.9271,161.5647) --
    (537.8240,161.5647) -- (537.8240,161.1163) .. controls (537.8240,160.8472) and
    (537.6446,160.6678) .. (537.3756,160.6678) -- cycle;
  \path[fill=cf38630] (538.7208,160.6678) .. controls (538.4518,160.6678) and
    (538.2724,160.8472) .. (538.2724,161.1163) -- (538.2724,161.5647) --
    (539.1692,161.5647) -- (539.1692,161.1163) .. controls (539.1692,160.8472) and
    (538.9899,160.6678) .. (538.7208,160.6678) -- cycle;
  \path[fill=cf38630] (540.0661,160.6678) .. controls (539.7970,160.6678) and
    (539.6177,160.8472) .. (539.6177,161.1163) -- (539.6177,161.5647) --
    (540.5145,161.5647) -- (540.5145,161.1163) .. controls (540.5145,160.8472) and
    (540.3351,160.6678) .. (540.0661,160.6678) -- cycle;
  \path[fill=cf38630] (541.4113,160.6678) .. controls (541.1423,160.6678) and
    (540.9629,160.8472) .. (540.9629,161.1163) -- (540.9629,161.5647) --
    (541.8597,161.5647) -- (541.8597,161.1163) .. controls (541.8597,160.8472) and
    (541.6804,160.6678) .. (541.4113,160.6678) -- cycle;
  \path[fill=cf38630] (542.7566,160.6678) .. controls (542.4875,160.6678) and
    (542.3082,160.8472) .. (542.3082,161.1163) -- (542.3082,161.5647) --
    (543.2050,161.5647) -- (543.2050,161.1163) .. controls (543.2050,160.8472) and
    (543.0256,160.6678) .. (542.7566,160.6678) -- cycle;
  \path[fill=cf38630] (544.1018,160.6678) .. controls (543.8328,160.6678) and
    (543.6534,160.8472) .. (543.6534,161.1163) -- (543.6534,161.5647) --
    (544.5503,161.5647) -- (544.5503,161.1163) .. controls (544.5503,160.8472) and
    (544.3709,160.6678) .. (544.1018,160.6678) -- cycle;
  \path[fill=cf38630] (545.4471,160.6678) .. controls (545.1780,160.6678) and
    (544.9987,160.8472) .. (544.9987,161.1163) -- (544.9987,161.5647) --
    (545.8955,161.5647) -- (545.8955,161.1163) .. controls (545.8955,160.8472) and
    (545.7161,160.6678) .. (545.4471,160.6678) -- cycle;
  \path[fill=cf38630] (544.1018,167.3941) .. controls (544.3709,167.3941) and
    (544.5503,167.2148) .. (544.5503,166.9457) -- (544.5503,166.4973) --
    (543.6534,166.4973) -- (543.6534,166.9457) .. controls (543.6534,167.2148) and
    (543.8328,167.3941) .. (544.1018,167.3941) -- cycle;
  \path[fill=cf38630] (545.4471,167.3941) .. controls (545.7161,167.3941) and
    (545.8955,167.2148) .. (545.8955,166.9457) -- (545.8955,166.4973) --
    (544.9987,166.4973) -- (544.9987,166.9457) .. controls (544.9987,167.2148) and
    (545.1780,167.3941) .. (545.4471,167.3941) -- cycle;
  \path[fill=cf38630] (542.7566,167.3941) .. controls (543.0256,167.3941) and
    (543.2050,167.2148) .. (543.2050,166.9457) -- (543.2050,166.4973) --
    (542.3082,166.4973) -- (542.3082,166.9457) .. controls (542.3082,167.2148) and
    (542.4875,167.3941) .. (542.7566,167.3941) -- cycle;
  \path[fill=cf38630] (541.4113,167.3941) .. controls (541.6804,167.3941) and
    (541.8598,167.2148) .. (541.8598,166.9457) -- (541.8598,166.4973) --
    (540.9629,166.4973) -- (540.9629,166.9457) .. controls (540.9629,167.2148) and
    (541.1423,167.3941) .. (541.4113,167.3941) -- cycle;
  \path[fill=cf38630] (540.0661,167.3941) .. controls (540.3351,167.3941) and
    (540.5145,167.2148) .. (540.5145,166.9457) -- (540.5145,166.4973) --
    (539.6177,166.4973) -- (539.6177,166.9457) .. controls (539.6177,167.2148) and
    (539.7970,167.3941) .. (540.0661,167.3941) -- cycle;
  \path[fill=cf38630] (538.7208,167.3941) .. controls (538.9899,167.3941) and
    (539.1692,167.2148) .. (539.1692,166.9457) -- (539.1692,166.4973) --
    (538.2724,166.4973) -- (538.2724,166.9457) .. controls (538.2724,167.2148) and
    (538.4518,167.3941) .. (538.7208,167.3941) -- cycle;
  \path[fill=cf38630] (537.3756,167.3941) .. controls (537.6446,167.3941) and
    (537.8240,167.2148) .. (537.8240,166.9457) -- (537.8240,166.4973) --
    (536.9272,166.4973) -- (536.9272,166.9457) .. controls (536.9272,167.2148) and
    (537.1065,167.3941) .. (537.3756,167.3941) -- cycle;
  \path[fill=cf38630] (536.0303,167.3941) .. controls (536.2994,167.3941) and
    (536.4787,167.2148) .. (536.4787,166.9457) -- (536.4787,166.4973) --
    (535.5819,166.4973) -- (535.5819,166.9457) .. controls (535.5819,167.2148) and
    (535.7613,167.3941) .. (536.0303,167.3941) -- cycle;
  \path[fill=cf38630] (534.6851,167.3941) .. controls (534.9541,167.3941) and
    (535.1335,167.2148) .. (535.1335,166.9457) -- (535.1335,166.4973) --
    (534.2366,166.4973) -- (534.2366,166.9457) .. controls (534.2366,167.2148) and
    (534.4160,167.3941) .. (534.6851,167.3941) -- cycle;
  \path[fill=cf38630] (533.3398,167.3941) .. controls (533.6089,167.3941) and
    (533.7882,167.2148) .. (533.7882,166.9457) -- (533.7882,166.4973) --
    (532.8914,166.4973) -- (532.8914,166.9457) .. controls (532.8914,167.2148) and
    (533.0708,167.3941) .. (533.3398,167.3941) -- cycle;
  \path[fill=cf38630] (531.9946,167.3941) .. controls (532.2636,167.3941) and
    (532.4430,167.2148) .. (532.4430,166.9457) -- (532.4430,166.4973) --
    (531.5461,166.4973) -- (531.5461,166.9457) .. controls (531.5461,167.2148) and
    (531.7255,167.3941) .. (531.9946,167.3941) -- cycle;
  \path[fill=cf38630] (530.6493,167.3941) .. controls (530.9184,167.3941) and
    (531.0977,167.2148) .. (531.0977,166.9457) -- (531.0977,166.4973) --
    (530.2009,166.4973) -- (530.2009,166.9457) .. controls (530.2009,167.2148) and
    (530.3803,167.3941) .. (530.6493,167.3941) -- cycle;
  \path[fill=cf38630] (529.3040,167.3941) .. controls (529.5731,167.3941) and
    (529.7525,167.2148) .. (529.7525,166.9457) -- (529.7525,166.4973) --
    (528.8556,166.4973) -- (528.8556,166.9457) .. controls (528.8556,167.2148) and
    (529.0350,167.3941) .. (529.3040,167.3941) -- cycle;
  \path[fill=cf38630] (527.9588,167.3941) .. controls (528.2278,167.3941) and
    (528.4072,167.2148) .. (528.4072,166.9457) -- (528.4072,166.4973) --
    (527.5104,166.4973) -- (527.5104,166.9457) .. controls (527.5104,167.2148) and
    (527.6898,167.3941) .. (527.9588,167.3941) -- cycle;
  \path[fill=cf38630] (546.3439,162.0131) -- (527.0620,162.0131) .. controls
    (526.7929,162.0131) and (526.6135,162.1925) .. (526.6135,162.4615) --
    (526.6135,165.6004) .. controls (526.6135,165.8695) and (526.7929,166.0489) ..
    (527.0620,166.0489) -- (546.3439,166.0489) .. controls (546.6130,166.0489) and
    (546.7924,165.8695) .. (546.7924,165.6004) -- (546.7924,162.4615) .. controls
    (546.7924,162.1925) and (546.6130,162.0131) .. (546.3439,162.0131) --
    cycle(546.3439,164.9278) .. controls (545.8507,164.9278) and
    (545.4471,164.5243) .. (545.4471,164.0310) .. controls (545.4471,163.5377) and
    (545.8507,163.1342) .. (546.3439,163.1342) -- (546.3439,164.9278) -- cycle;
  \begin{scope}[cm={{0.44842,0.0,0.0,0.44842,(540.95198,118.49685)}},fill=cf38630]
    \path[fill=cf38630] (15.0000,65.0000) .. controls (13.9000,65.0000) and
      (13.0000,64.1000) .. (13.0000,63.0000) -- (13.0000,48.0000) .. controls
      (13.0000,46.9000) and (13.9000,46.0000) .. (15.0000,46.0000) .. controls
      (16.1000,46.0000) and (17.0000,46.9000) .. (17.0000,48.0000) --
      (17.0000,63.0000) .. controls (17.0000,64.1000) and (16.1000,65.0000) ..
      (15.0000,65.0000) -- cycle;
  \end{scope}
  \path[fill=cf38630] (522.5746,147.2718) .. controls (522.4452,147.2718) and
    (522.3589,147.5629) .. (522.3589,147.9995) -- (522.3589,148.7271) --
    (522.7903,148.7271) -- (522.7903,147.9995) .. controls (522.7903,147.5629) and
    (522.7040,147.2718) .. (522.5746,147.2718) -- cycle;
  \path[fill=cf38630] (521.9275,147.2718) .. controls (521.7981,147.2718) and
    (521.7118,147.5629) .. (521.7118,147.9995) -- (521.7118,148.7271) --
    (522.1432,148.7271) -- (522.1432,147.9995) .. controls (522.1432,147.5629) and
    (522.0569,147.2718) .. (521.9275,147.2718) -- cycle;
  \path[fill=cf38630] (523.2217,147.2718) .. controls (523.0923,147.2718) and
    (523.0060,147.5629) .. (523.0060,147.9995) -- (523.0060,148.7271) --
    (523.4374,148.7271) -- (523.4374,147.9995) .. controls (523.4374,147.5629) and
    (523.3511,147.2718) .. (523.2217,147.2718) -- cycle;
  \path[fill=cf38630] (523.8688,147.2718) .. controls (523.7394,147.2718) and
    (523.6531,147.5629) .. (523.6531,147.9995) -- (523.6531,148.7271) --
    (524.0845,148.7271) -- (524.0845,147.9995) .. controls (524.0845,147.5629) and
    (523.9982,147.2718) .. (523.8688,147.2718) -- cycle;
  \path[fill=cf38630] (524.5159,147.2718) .. controls (524.3865,147.2718) and
    (524.3002,147.5629) .. (524.3002,147.9995) -- (524.3002,148.7271) --
    (524.7316,148.7271) -- (524.7316,147.9995) .. controls (524.7316,147.5629) and
    (524.6453,147.2718) .. (524.5159,147.2718) -- cycle;
  \path[fill=cf38630] (525.1630,147.2718) .. controls (525.0336,147.2718) and
    (524.9473,147.5629) .. (524.9473,147.9995) -- (524.9473,148.7271) --
    (525.3787,148.7271) -- (525.3787,147.9995) .. controls (525.3787,147.5629) and
    (525.2924,147.2718) .. (525.1630,147.2718) -- cycle;
  \path[fill=cf38630] (525.8101,147.2718) .. controls (525.6807,147.2718) and
    (525.5944,147.5629) .. (525.5944,147.9995) -- (525.5944,148.7271) --
    (526.0258,148.7271) -- (526.0258,147.9995) .. controls (526.0258,147.5629) and
    (525.9395,147.2718) .. (525.8101,147.2718) -- cycle;
  \path[fill=cf38630] (526.4572,147.2718) .. controls (526.3278,147.2718) and
    (526.2415,147.5629) .. (526.2415,147.9995) -- (526.2415,148.7271) --
    (526.6729,148.7271) -- (526.6729,147.9995) .. controls (526.6729,147.5629) and
    (526.5866,147.2718) .. (526.4572,147.2718) -- cycle;
  \path[fill=cf38630] (527.1043,147.2718) .. controls (526.9749,147.2718) and
    (526.8886,147.5629) .. (526.8886,147.9995) -- (526.8886,148.7271) --
    (527.3200,148.7271) -- (527.3200,147.9995) .. controls (527.3200,147.5629) and
    (527.2337,147.2718) .. (527.1043,147.2718) -- cycle;
  \path[fill=cf38630] (527.7514,147.2718) .. controls (527.6220,147.2718) and
    (527.5357,147.5629) .. (527.5357,147.9995) -- (527.5357,148.7271) --
    (527.9671,148.7271) -- (527.9671,147.9995) .. controls (527.9671,147.5629) and
    (527.8808,147.2718) .. (527.7514,147.2718) -- cycle;
  \path[fill=cf38630] (528.3985,147.2718) .. controls (528.2691,147.2718) and
    (528.1828,147.5629) .. (528.1828,147.9995) -- (528.1828,148.7271) --
    (528.6142,148.7271) -- (528.6142,147.9995) .. controls (528.6142,147.5629) and
    (528.5279,147.2718) .. (528.3985,147.2718) -- cycle;
  \path[fill=cf38630] (529.0456,147.2718) .. controls (528.9162,147.2718) and
    (528.8299,147.5629) .. (528.8299,147.9995) -- (528.8299,148.7271) --
    (529.2613,148.7271) -- (529.2613,147.9995) .. controls (529.2613,147.5629) and
    (529.1750,147.2718) .. (529.0456,147.2718) -- cycle;
  \path[fill=cf38630] (529.6927,147.2718) .. controls (529.5633,147.2718) and
    (529.4770,147.5629) .. (529.4770,147.9995) -- (529.4770,148.7271) --
    (529.9084,148.7271) -- (529.9084,147.9995) .. controls (529.9084,147.5629) and
    (529.8221,147.2718) .. (529.6927,147.2718) -- cycle;
  \path[fill=cf38630] (530.3398,147.2718) .. controls (530.2104,147.2718) and
    (530.1241,147.5629) .. (530.1241,147.9995) -- (530.1241,148.7271) --
    (530.5555,148.7271) -- (530.5555,147.9995) .. controls (530.5555,147.5629) and
    (530.4692,147.2718) .. (530.3398,147.2718) -- cycle;
  \path[fill=cf38630] (529.6927,158.1870) .. controls (529.8221,158.1870) and
    (529.9084,157.8959) .. (529.9084,157.4593) -- (529.9084,156.7316) --
    (529.4770,156.7316) -- (529.4770,157.4593) .. controls (529.4770,157.8959) and
    (529.5633,158.1870) .. (529.6927,158.1870) -- cycle;
  \path[fill=cf38630] (530.3398,158.1870) .. controls (530.4692,158.1870) and
    (530.5555,157.8959) .. (530.5555,157.4593) -- (530.5555,156.7316) --
    (530.1241,156.7316) -- (530.1241,157.4593) .. controls (530.1241,157.8959) and
    (530.2104,158.1870) .. (530.3398,158.1870) -- cycle;
  \path[fill=cf38630] (529.0456,158.1870) .. controls (529.1750,158.1870) and
    (529.2613,157.8959) .. (529.2613,157.4593) -- (529.2613,156.7316) --
    (528.8299,156.7316) -- (528.8299,157.4593) .. controls (528.8299,157.8959) and
    (528.9162,158.1870) .. (529.0456,158.1870) -- cycle;
  \path[fill=cf38630] (528.3985,158.1870) .. controls (528.5279,158.1870) and
    (528.6142,157.8959) .. (528.6142,157.4593) -- (528.6142,156.7316) --
    (528.1828,156.7316) -- (528.1828,157.4593) .. controls (528.1828,157.8959) and
    (528.2691,158.1870) .. (528.3985,158.1870) -- cycle;
  \path[fill=cf38630] (527.7514,158.1870) .. controls (527.8808,158.1870) and
    (527.9671,157.8959) .. (527.9671,157.4593) -- (527.9671,156.7316) --
    (527.5357,156.7316) -- (527.5357,157.4593) .. controls (527.5357,157.8959) and
    (527.6220,158.1870) .. (527.7514,158.1870) -- cycle;
  \path[fill=cf38630] (527.1043,158.1870) .. controls (527.2337,158.1870) and
    (527.3200,157.8959) .. (527.3200,157.4593) -- (527.3200,156.7316) --
    (526.8886,156.7316) -- (526.8886,157.4593) .. controls (526.8886,157.8959) and
    (526.9749,158.1870) .. (527.1043,158.1870) -- cycle;
  \path[fill=cf38630] (526.4572,158.1870) .. controls (526.5866,158.1870) and
    (526.6729,157.8959) .. (526.6729,157.4593) -- (526.6729,156.7316) --
    (526.2415,156.7316) -- (526.2415,157.4593) .. controls (526.2415,157.8959) and
    (526.3278,158.1870) .. (526.4572,158.1870) -- cycle;
  \path[fill=cf38630] (525.8101,158.1870) .. controls (525.9395,158.1870) and
    (526.0258,157.8959) .. (526.0258,157.4593) -- (526.0258,156.7316) --
    (525.5944,156.7316) -- (525.5944,157.4593) .. controls (525.5944,157.8959) and
    (525.6807,158.1870) .. (525.8101,158.1870) -- cycle;
  \path[fill=cf38630] (525.1630,158.1870) .. controls (525.2924,158.1870) and
    (525.3787,157.8959) .. (525.3787,157.4593) -- (525.3787,156.7316) --
    (524.9473,156.7316) -- (524.9473,157.4593) .. controls (524.9473,157.8959) and
    (525.0336,158.1870) .. (525.1630,158.1870) -- cycle;
  \path[fill=cf38630] (524.5159,158.1870) .. controls (524.6454,158.1870) and
    (524.7316,157.8959) .. (524.7316,157.4593) -- (524.7316,156.7316) --
    (524.3002,156.7316) -- (524.3002,157.4593) .. controls (524.3002,157.8959) and
    (524.3865,158.1870) .. (524.5159,158.1870) -- cycle;
  \path[fill=cf38630] (523.8688,158.1870) .. controls (523.9982,158.1870) and
    (524.0845,157.8959) .. (524.0845,157.4593) -- (524.0845,156.7316) --
    (523.6531,156.7316) -- (523.6531,157.4593) .. controls (523.6531,157.8959) and
    (523.7394,158.1870) .. (523.8688,158.1870) -- cycle;
  \path[fill=cf38630] (523.2217,158.1870) .. controls (523.3511,158.1870) and
    (523.4374,157.8959) .. (523.4374,157.4593) -- (523.4374,156.7316) --
    (523.0060,156.7316) -- (523.0060,157.4593) .. controls (523.0060,157.8959) and
    (523.0923,158.1870) .. (523.2217,158.1870) -- cycle;
  \path[fill=cf38630] (522.5746,158.1870) .. controls (522.7040,158.1870) and
    (522.7903,157.8959) .. (522.7903,157.4593) -- (522.7903,156.7316) --
    (522.3589,156.7316) -- (522.3589,157.4593) .. controls (522.3589,157.8959) and
    (522.4452,158.1870) .. (522.5746,158.1870) -- cycle;
  \path[fill=cf38630] (521.9275,158.1870) .. controls (522.0570,158.1870) and
    (522.1432,157.8959) .. (522.1432,157.4593) -- (522.1432,156.7316) --
    (521.7118,156.7316) -- (521.7118,157.4593) .. controls (521.7118,157.8959) and
    (521.7981,158.1870) .. (521.9275,158.1870) -- cycle;
  \path[fill=cf38630] (530.7712,149.4548) -- (521.4961,149.4548) .. controls
    (521.3667,149.4548) and (521.2804,149.7459) .. (521.2804,150.1825) --
    (521.2804,155.2763) .. controls (521.2804,155.7129) and (521.3667,156.0039) ..
    (521.4961,156.0039) -- (530.7712,156.0039) .. controls (530.9006,156.0039) and
    (530.9869,155.7129) .. (530.9869,155.2763) -- (530.9869,150.1825) .. controls
    (530.9869,149.7459) and (530.9006,149.4548) .. (530.7712,149.4548) --
    cycle(530.7712,154.1847) .. controls (530.5340,154.1847) and
    (530.3398,153.5298) .. (530.3398,152.7294) .. controls (530.3398,151.9289) and
    (530.5339,151.2740) .. (530.7712,151.2740) -- (530.7712,154.1847) -- cycle;



\end{tikzpicture}

